﻿/*   
    CSS for Styling FieldGroups and their display styles, 
    along with contents of field groups (fieldcontrols, pagers, filter controls etc) 
*/



/* DEBUG Stuff, put this right at the end, so that it overrides all other pretty styling! */
.vertical_control_container_debug
{
	border-color: Fuchsia;
	border-style: solid;
	border-width: 1px;
	margin: 1px;
}
.horizontal_control_container_debug
{
	border-color: Green;
	border-style: solid;
	border-width: 1px;
	margin: 1px;
}
.horizontal_control_container_debug .simple_pane_body
{
	padding: 1px;
}
.vertical_control_container_debug .simple_pane_body
{
	width: 99%;
}
/* End of Debug stuff */


/* UIC2.5 Theme classes */

/* START new fieldgroup theme classes (NOTE: seperate color from 'layout')*/

.fieldgroup_container .simple_pane { 
	border: 1px solid #d6d9e1; 
	padding: 15px 10px;
	margin: 0 0 10px;
}
.fieldgroup_container .simple_pane_title { 
	width:100%;
	*display:block; 
	*width:auto;
	padding:0;
	margin:0;
	font-size:1em;
}

.fieldgroup_container h1.simple_pane_title span.simple_pane_titlebar {
	padding: 0 0 0 10px;
	height: 30px;
	line-height: 30px;
} 
.fieldgroup_container .simple_pane_titlebar {
	border:1px solid #d6d9e1;
	border-bottom: none;
	background: #d6d9e1;
	color: #00244b;
	font-family: helvetica_lt_stdbold, arial, Helvetica, sans-serif;
    font-weight: normal;
    text-transform: uppercase;
}

.fieldgroup_container .simple_pane, .fieldgroup_container .simple_pane_no_title {
    padding: 10px;
}

.fieldgroup_container .simple_pane_no_title { border:1px solid #d6d9e1; }
.fieldgroup_container .fieldgroup_fieldset { border:0; }

.simple_pane_titlebar_button_shown { 
	background: url(../images/simplepanetitle_button.png) no-repeat right top;
}

.simple_pane_titlebar_button_collapsed { 
background: url(../images/simplepanetitle_buttoncollapsed.png) no-repeat right top;
 }
 
.simple_pane_titlebar_button_shown, .simple_pane_titlebar_button_collapsed {
	float: left;
	display:block;
	width: 28px;
	height: 25px;
	border: none;
	text-indent:-9999px;
	padding:0;
	margin:0;
    cursor: pointer;
}
/* END new fieldgroup theme classes*/

/* START New tabbed field group classes */

.tabbedfieldgroup_container {margin:2px;}
.tabbedfieldgroup_container .tablist {list-style:none; padding:0px 0px 0px 8px;margin:0px 0px -1px 0px;overflow:hidden;}
.tabbedfieldgroup_container .tablist li {
    background: #e9e9e9; 
    border:1px solid #d6d9e1;
    margin-right: 5px;
    padding: 5px 8px;
}
.tabbedfieldgroup_container .tablist .activetab {background:#fff;font-weight:normal;border-bottom:1px solid #fff; color: #000;}
.tabbedfieldgroup_container .tablist a {color:#000000;}
.tabbedfieldgroup_container .tablist .activetab a {color: #000;}
.tabbedfieldgroup_container .tabbedfieldgroup_body {border:1px solid #d6d9e1; margin-bottom: 10px; padding: 15px 10px;}

/* END new tabbed field group classes */


/* START new DataPager theme classes*/

.datapager_container .toolbar_container {
    margin: 10px 0;   
}

.datapager_container .toolbar_container:first-child {
    margin: 0 0 10px;   
}

.datapager_container .toolbar_container .pagelist_control {
    margin-right: 10px;  
}

.toolbar_container .pagelist_control BUTTON,
.toolbar_container .pagesize_control BUTTON {
    padding-left: 5px;
    padding-right: 5px;
    margin: 0 5px 0 0;
    font-size: 14px;
    min-width: 20px;  
    filter: none;
}  

.toolbar_container .pagelist_control button.firstpage,
.toolbar_container .pagelist_control button.lastpage,
.toolbar_container .pagelist_control button.nextpage,
.toolbar_container .pagelist_control button.previouspage {
    background-color: #e7e8ee;
    background-position:  center center;
    background-repeat: no-repeat;
    color: transparent;
    text-indent: -999px;   
}

.toolbar_container .pagelist_control button.firstpage:hover,
.toolbar_container .pagelist_control button.lastpage:hover,
.toolbar_container .pagelist_control button.nextpage:hover,
.toolbar_container .pagelist_control button.previouspage:hover {
    background-color: #d6d9e1; 
}

.toolbar_container .pagelist_control button.firstpage {
    background-image: url(../images/pagelist_first.png);    
}

.toolbar_container .pagelist_control button.lastpage {
    background-image: url(../images/pagelist_last.png);   
}

.toolbar_container .pagelist_control button.previouspage {
    background-image: url(../images/pagelist_previous.png);   
}

.toolbar_container .pagelist_control button.nextpage {
    background-image: url(../images/pagelist_next.png);    
}

.toolbar_container .pagelist_control button.active_button {
    background: #79b82f;
    border: 1px solid #919191;    
    color: #ffffff;
}

.datapager_container .datapager_table {border:1px solid #d6c8b8; }
.datapager_table .header_cell,
.datapager_table .datapager_data_cell {
    border: none;
    padding: 9px 5px;
}

.datapager_table .result_odd_row {}
.datapager_table .result_even_row { background: #fcf7f1; }

.datapager_table .header_row {
    background: #fbd8a4; /* Old browsers */
    background: -moz-linear-gradient(top, #fbd8a4 0%, #e7b681 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbd8a4), color-stop(100%,#e7b681)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fbd8a4 0%,#e7b681 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fbd8a4 0%,#e7b681 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fbd8a4 0%,#e7b681 100%); /* IE10+ */
    background: linear-gradient(to bottom, #fbd8a4 0%,#e7b681 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbd8a4', endColorstr='#e7b681',GradientType=0 ); /* IE6-9 */}

.datapager_table .header_cell .expand_button {background:transparent url(../images/expandcolumn.png) no-repeat center center;}
.datapager_table .header_cell .collapse_button {background:transparent url(../images/collapsecolumn.png) no-repeat center center;}

.datapager_table .header_cell .sort_column_button {width:20px; height:16px; border:0; margin: 0 5px 0 0;}
.datapager_table .header_cell span {
    padding: 0 !important;   
}
.datapager_table .sortedascending .sort_column_button {background:transparent url(../images/sorted_up.png) no-repeat center center;}
.datapager_table .sorteddescending .sort_column_button {background:transparent url(../images/sorted_down.png) no-repeat center center;}
.datapager_table .sortable .sort_column_button {background:transparent url(../images/sortable.png) no-repeat center center; cursor: pointer;}

.toolbar_container .active_button {
    background: #79b82f;
    border: 1px solid #919191;
    color: #ffffff;
}

.toolbar_container .dropdown_button { 
background: #fff url(../images/dropdownbutton_bg.png) no-repeat right center;
	border: 1px solid #919191;
	color: #000;
    font-family:open_sanslight, arial, helvetica, sans-serif;
    font-size: 14px;
    filter: none;
}
.toolbar_container .dropdown_container {border:1px solid#99b4cb;background:#ffffff;}
/* END new DataPager theme classes*/

/* START FIlter control theme classes */
.filter_control .dropdown_button { background: url(../Images/graduatedbutton.png) no-repeat right center; padding-right:24px;padding-left:12px; color:black; }
.filter_control .dropdown_container {border:1px solid#99b4cb;background:#d5e2ea;}
/* END Filter Control Theme Classes */

.int_spinner_button { border:#99b4cb 1px solid; background:#ABC7E5; color: #000; }
.ui-selected {background-color: #99b4cb;}
.ui-selectable-helper { position: absolute; z-index: 100; border:1px dotted black; }

/* START BlockUI styling */
.blockUI.blockOverlay { background-color: #0088b3; }
.blockUI.blockMsg { }
/* END BlockUI styling */

div.aircraftdocs {
	float:left;
	width:99.5%;
}
